## usb-discover 0.18ubuntu4

=== debian/changelog ===
usb-discover (0.18ubuntu4) warty; urgency=low

  * Build with discover1-data 1.2004.09.12-0ubuntu10.

 -- Colin Watson <cjwatson@canonical.com>  Thu,  7 Oct 2004 16:52:14 +0100

usb-discover (0.18ubuntu3) warty; urgency=low

  * Build with discover1-data 1.2004.09.12-0ubuntu9 (closes: Ubuntu #1971).
  * Add USB HCI detection using PCI classes read from sysfs.

 -- Colin Watson <cjwatson@canonical.com>  Sat,  2 Oct 2004 00:24:06 +0100

usb-discover (0.18ubuntu2) warty; urgency=low

  * Build with discover1-data 1.2004.09.12-0ubuntu8 (closes: Ubuntu #1856).

 -- Colin Watson <cjwatson@canonical.com>  Fri,  1 Oct 2004 19:02:28 +0100

usb-discover (0.18ubuntu1) warty; urgency=low

  * Uniquify PCI lists written to $(DESTDIR), to cope with slight desync
    between us and discover1-data.
  * Build with current discover1-data.

 -- Colin Watson <cjwatson@canonical.com>  Fri,  1 Oct 2004 18:21:51 +0100

usb-discover (0.18) unstable; urgency=low

  * Colin Watson
    - hid changed to usbhid in 2.6.6, so probe both until all architectures
      move to 2.6.6.

 -- Colin Watson <cjwatson@debian.org>  Mon, 28 Jun 2004 16:13:18 +0100

usb-discover (0.17) unstable; urgency=low

  * Joey Hess
    - Add 80862482, 80862484, 80862487 (UHCI) for a Intel 82801CA/CAM
      controller. (#254448)
    - Fix the ehci extraction from discover1-data, which names the module
      "ehci_hcd". Though there's only one ID in there so far..
    - Build-depend on discover1-data, and extract all its info on the fly.
      The .lst files in the source are now used only for local additions of
      modules before they get into discover1-data.
    - Built against discover1-data 1.2004.02.08-7 (no changes).

 -- Joey Hess <joeyh@debian.org>  Tue, 15 Jun 2004 21:53:48 -0400

usb-discover (0.16) unstable; urgency=low

  * Joey Hess
    - Add 10de0067 (OHCI) and 10de0068 (EHCI) pci ids for a nForce2 USB
      controller. (#252962)

 -- Joey Hess <joeyh@debian.org>  Tue,  8 Jun 2004 13:10:06 -0400

usb-discover (0.15) unstable; urgency=low

  * Colin Watson
    - Add EHCI support.
  * Joey Hess
    - Fix apparently innocuous Default: typo.

 -- Joey Hess <joeyh@debian.org>  Wed,  5 May 2004 00:15:54 -0400

usb-discover (0.14) unstable; urgency=low

  * Martin Michlmayr
    - Fix typo (s/tre/true/).

 -- Colin Watson <cjwatson@debian.org>  Mon, 19 Apr 2004 01:40:25 +0100

usb-discover (0.13) unstable; urgency=low

  * Updated to support 2.6 kernel.

 -- Joey Hess <joeyh@debian.org>  Tue, 13 Apr 2004 16:49:46 -0400

usb-discover (0.12) unstable; urgency=low

  * Add another IBM blade PCI id: 11660221 for ServerWorks CSB6 OHCI USB
    Controller. Closes: #241559

 -- Joey Hess <joeyh@debian.org>  Sun,  4 Apr 2004 00:02:32 -0500

usb-discover (0.11) unstable; urgency=low

  * Joey Hess
    - Simplified the rules file.
  * Thiemo Seufer
    - Build fix.

 -- Joey Hess <joeyh@debian.org>  Sun, 21 Mar 2004 23:04:50 -0500

usb-discover (0.10) unstable; urgency=low

  * Joey Hess
    - Correct override disparity. Should indeed be optional.
    - Don't source confmodule, that interacts badly with the rest of
      libdebian-installer.d.

 -- Joey Hess <joeyh@debian.org>  Sat, 20 Mar 2004 23:04:00 -0500

usb-discover (0.09) unstable; urgency=low

  * Add a new internal debconf question, debian-installer/probe/usb,
    don't probe if it's false. To be used at boot if probing causes
    problems. Closes: #233856
  * Add myself to uploaders.
  * Update to debhelper v4 and use its new udeb support.

 -- Joey Hess <joeyh@debian.org>  Sat, 20 Mar 2004 22:02:15 -0500

usb-discover (0.08) unstable; urgency=low

  * The debian-installer.d item need not be executable.
  * Add new pci-ids for USB bridges on a PIV-based abit motherboard:
    808624de, 808624d7, 808624d4, and 808624d2.

 -- Joey Hess <joeyh@debian.org>  Mon,  8 Mar 2004 14:19:25 -0500

usb-discover (0.07) unstable; urgency=low

  * Move 11660220 from usb-uhci where I wrongly put it, to usb-ohci.

 -- Joey Hess <joeyh@debian.org>  Sat, 31 Jan 2004 19:09:25 -0500

usb-discover (0.06) unstable; urgency=low

  * Add PCI ids (808624c2, 808624c4, 808624c7) of the USB controllers in a
    Linux Certified LC2000 laptop. (Bug also filed against discover-data,
    but for now this change is not in that package.)

 -- Joey Hess <joeyh@debian.org>  Sat, 13 Dec 2003 19:48:34 -0500

usb-discover (0.05) unstable; urgency=low

  * Joey Hess
    - Remove unnecessary hard-coded path to modprobe.
    - Add PCI id (11660220) of the USB controller in a IBM
      Bladecenter. Closes: #220230
      (Bug also filed against discover-data, but for now this change is
      not in that package.)

 -- Joey Hess <joeyh@debian.org>  Mon, 10 Nov 2003 11:55:41 -0500

usb-discover (0.04) unstable; urgency=low

  * Moved the code to a program in PATH, named usb-discover, and make the S45
    script just run that program. This is to support the linuxrc.bootfloppy,
    which does not run init scripts and needs to be able to call usb-discover
    manually.

 -- Joey Hess <joeyh@debian.org>  Fri, 10 Oct 2003 17:26:47 -0400

usb-discover (0.03) unstable; urgency=low

  * Sebastian Ley
    - S45usb-linux: Do not die if something goes wrong (in this case, no pci
      detected) because the file is sourced. This was responsible for the
      endless loop when testing d-i with bochs. Thanks Steinar H. Gunderson.
      (Closes: #210818)
  * Alastair McKinstry
    - Move to Standards-Versiob 3.6.1.0; no changes required.
    - Move Build-Depends to Build-Depends-Indep; no arch-dependent pkgs.

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 14 Sep 2003 16:46:37 +0200

usb-discover (0.02) unstable; urgency=low

  * Add makefile rules to generate ohci-pci.lst and uhci-pci.lst from
    discover-data.
  * Add new ohci ID 108e1103.
  * Change uploader email address to mckinstry@debian.org
  * Latest Standards-Version is 3.6.0, not 3.6.10

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 28 Jul 2003 14:34:05 +0100


