=== debian/control ===
Source: usb-discover
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Alastair McKinstry <mckinstry@debian.org>, Joey Hess <joeyh@debian.org>
Build-Depends-Indep: debhelper (>= 4.2), discover1-data (>= 1.2004.09.12-0ubuntu10)

Package: usb-discover
Depends: rootskel
Architecture: all
XC-Package-Type: udeb
Description: Discover USB and load kernel modules
