## usb-discover 1.01ubuntu2

=== debian/changelog ===
usb-discover (1.01ubuntu2) hoary; urgency=low

  * Don't try to load hid, which went away in 2.6.6 (closes: Ubuntu #3958).

 -- Colin Watson <cjwatson@canonical.com>  Mon, 22 Nov 2004 13:35:14 +0000

usb-discover (1.01ubuntu1) hoary; urgency=low

  * Resynchronise with Debian.

 -- Scott James Remnant <scott@canonical.com>  Wed, 27 Oct 2004 15:15:20 +0100

usb-discover (1.01) unstable; urgency=low

  * Move startup script again, to S33. This puts it after env2debconf is run
    (at 30), allowing usb to be disabled again, and is still before the lowmem
    dialog at 38. Closes: #274991

 -- Joey Hess <joeyh@debian.org>  Tue,  5 Oct 2004 10:56:43 -0400

usb-discover (1.00) unstable; urgency=low

  * Colin Watson
    - Uniquify PCI lists written to $(DESTDIR), to cope with slight desync
      between us and discover1-data.
  * Joey Hess
    - Gratuitous version number bumpage.

 -- Joey Hess <joeyh@debian.org>  Sun,  3 Oct 2004 18:29:56 -0400

usb-discover (0.22) unstable; urgency=low

  * Remove dependency on rootskel, which will always be available, unless
    rootskel-bootfloppy is available instead.

 -- Joey Hess <joeyh@debian.org>  Sat,  4 Sep 2004 17:01:42 -0400

usb-discover (0.21) unstable; urgency=low

  * Temporarily add four pci ids for uhci controllers (80862658, 80862659,
    8086265a, 8086265b), reported in #268434.

 -- Joey Hess <joeyh@debian.org>  Mon, 30 Aug 2004 16:06:24 -0400

usb-discover (0.20) unstable; urgency=low

  * Martin Michlmayr
    - Also try to load the hid module under 2.4.

 -- Martin Michlmayr <tbm@cyrius.com>  Thu, 19 Aug 2004 01:10:43 +0100

usb-discover (0.19) unstable; urgency=low

  * Joey Hess
    - Move startup script into debian-installer-startup.d/S25usb-linux
      so it will run before lowmem. Closes: #261070
    - Built with current discover1-data.
    - Remove all local PCI ids from local lists as they're now in
      discover1-data.

 -- Joey Hess <joeyh@debian.org>  Mon, 16 Aug 2004 12:09:36 +0100
