=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
 Build-Depends-Indep: debhelper (>= 4.2), discover1-data (>= 1.2004.09.12-0ubuntu10)
 
 Package: usb-discover
-Depends: rootskel
 Architecture: all
 XC-Package-Type: udeb
 Description: Discover USB and load kernel modules
