## usb-discover 1.02

=== debian/changelog ===
usb-discover (1.02) unstable; urgency=low

  * Joey Hess
    - Remove four pci ids in uhci-pci.lst, since they've been in 
      discover1-data for a while.
  * Colin Watson
    - Add USB HCI detection using PCI classes read from sysfs (from Ubuntu).

 -- Bdale Garbee <bdale@gag.com>  Thu, 20 Jan 2005 14:09:30 -0700
