=== debian/control ===
Source: usb-discover
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Alastair McKinstry <mckinstry@debian.org>, Joey Hess <joeyh@debian.org>, Bdale Garbee <bdale@gag.com>
Build-Depends-Indep: debhelper (>= 4.2), discover1-data

Package: usb-discover
Architecture: all
XC-Package-Type: udeb
Description: Discover USB and load kernel modules
