## usb-discover 1.03

=== debian/changelog ===
usb-discover (1.03) unstable; urgency=low

  * Christian Perrier
    - Rename the templates file to help out translators working
      on a single file (in the future)
  * Colin Watson
    - Silence errors from 'modprobe hid' on 2.6, since that was renamed to
      usbhid in 2.6.6.

 -- Colin Watson <cjwatson@debian.org>  Fri, 15 Apr 2005 13:42:54 +0100
