## usb-discover 1.05

=== debian/changelog ===
usb-discover (1.05) unstable; urgency=low

  * Handle new location of discover's pci.lst in /lib/discover.

 -- Colin Watson <cjwatson@debian.org>  Fri,  5 May 2006 13:36:46 +0100

usb-discover (1.04) unstable; urgency=low

  [ Colin Watson ]
  * Suppress an error message on systems without PCI.

 -- Frans Pop <fjp@debian.org>  Wed, 25 Jan 2006 19:42:02 +0100
