## usb-discover 1.06

=== debian/changelog ===
usb-discover (1.06) unstable; urgency=low

  [ Colin Watson ]
  * Put debhelper in Build-Depends rather than in Build-Depends-Indep.

  [ Frans Pop ]
  * Add missing debconf dependency.
  * Add Lintian override for standards-version.

 -- Frans Pop <fjp@debian.org>  Tue, 24 Oct 2006 16:42:55 +0200
