## usb-discover 1.06ubuntu1

=== debian/changelog ===
usb-discover (1.06ubuntu1) feisty; urgency=low

  * Always load OHCI and EHCI modules on powerpc/ps3.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 11 Apr 2007 02:58:45 +0100
