=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: usb-discover
 Section: debian-installer
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Alastair McKinstry <mckinstry@debian.org>, Joey Hess <joeyh@debian.org>, Bdale Garbee <bdale@gag.com>
 Build-Depends: debhelper (>= 4.2)
 Build-Depends-Indep: discover1-data
