=== debian/changelog ===
usb-discover (1.07) unstable; urgency=low

  [ Frans Pop ]
  * Remove Alastair McKinstry and Bdale Garbee as Uploaders with many thanks
    for their past contributions.

 -- Otavio Salvador <otavio@debian.org>  Thu, 08 May 2008 13:51:09 -0300
