=== debian/control ===
Source: usb-discover
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>
Build-Depends: debhelper (>= 4.2)
Build-Depends-Indep: discover1-data
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/usb-discover

Package: usb-discover
Architecture: all
XC-Package-Type: udeb
Depends: ${misc:Depends}
Description: Discover USB and load kernel modules
