=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 binary-indep: build install
 	dh_testdir
 	dh_testroot
-	dh_install S45usb-linux lib/debian-installer.d
+	dh_install S33usb-linux lib/debian-installer-startup.d
 	dh_install usb-discover usr/sbin
 	dh_installdebconf
 	dh_fixperms
