## usb-discover 1.07ubuntu1

=== debian/changelog ===
usb-discover (1.07ubuntu1) intrepid; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Always load OHCI and EHCI modules on powerpc/ps3.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 13 May 2008 11:13:26 +0100
