## usb-discover 1.09

=== debian/changelog ===
usb-discover (1.09) unstable; urgency=low

  * Remove PCI ID handling based on discover1-data, which is no longer in
    the archive; instead, rely entirely on PCI class detection and on the
    kernel's built-in device tables, which are currently also based on PCI
    classes (closes: #587133).
  * Add myself to Uploaders.

 -- Colin Watson <cjwatson@debian.org>  Thu, 05 Aug 2010 20:26:01 +0100

usb-discover (1.08) unstable; urgency=low

  [ Colin Watson ]
  * Upgrade to debhelper v7.

  [ Frans Pop ]
  * Remove no longer needed Lintian override for missing Standards-
    Version field.

 -- Colin Watson <cjwatson@debian.org>  Thu, 11 Mar 2010 02:25:54 +0000
