## usb-discover 1.09ubuntu1

=== debian/changelog ===
usb-discover (1.09ubuntu1) maverick; urgency=low

  * Resynchronise with Debian, dropping use of discover1-data (LP: #627004).
    Remaining changes:
    - Always load OHCI and EHCI modules on powerpc/ps3.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 03 Sep 2010 22:01:25 +0100

usb-discover (1.08ubuntu1) maverick; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Always load OHCI and EHCI modules on powerpc/ps3.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 22 May 2010 23:01:05 +0100
