=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: usb-discover
 Section: debian-installer
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Colin Watson <cjwatson@debian.org>
 Build-Depends: debhelper (>= 7.0.0)
 Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/usb-discover
