## usb-discover 1.11

=== debian/changelog ===
usb-discover (1.11) unstable; urgency=low

  * Add myself to Uploaders

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Jul 2013 13:14:22 +0200

usb-discover (1.10) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.
  * Drop XC- from Package-Type field.

 -- Colin Watson <cjwatson@debian.org>  Thu, 13 Jun 2013 12:40:34 +0100
