## usb-discover 1.12

=== debian/changelog ===
usb-discover (1.12) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Thu, 04 Feb 2016 07:13:24 +0100
