=== debian/control ===
Source: usb-discover
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Colin Watson <cjwatson@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9)
Vcs-Browser: https://salsa.debian.org/installer-team/usb-discover
Vcs-Git: https://salsa.debian.org/installer-team/usb-discover.git

Package: usb-discover
Architecture: all
Package-Type: udeb
Depends: ${misc:Depends}
Description: Discover USB and load kernel modules
