## usb-discover 1.13+nmu1

=== debian/changelog ===
usb-discover (1.13+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 20:06:57 +0800
