## usb-discover 1.14

=== debian/changelog ===
usb-discover (1.14) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927575)

  [ Holger Wansing ]
  * Remove trailing whitespace from changelog file, to fix lintian tag.
  * Move install path to /usr, to make package usrmerge-compliant.
    Closes: #1122359.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 14 Dec 2025 12:01:48 +0100
